
body {
    font-family: sans-serif;
    font-size: 100%;
    color: #333333;
    margin-right: 20px;
}

.header {
    background-image: url(images/reina.png);
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    height: 240px;
    border-style: ridge;
    border-width: 5px;
    font-family: "Handwriting - Dakota", cursive;
    
}


.header h1 {
    color: #FFFDF4;
    font-size: 100;
    text-align: left;
}

.header h2 {
    color: white;
    font-size: 100;
    text-align: center;
}

#table {
    margin-left: 4em;
    margin-right: auto;
    display: table;
    border-collapse: collapse;
    margin-top: 15px;
}

#leftNav {
    display: table-cell;
    width: 12em;
}

#leftNav p {
    text-align: right;
    margin-right: 1em;
}

#leftNav h1 {
    color: white;
    font-size: 1.25em;
    margin-right: .5em;
    text-align: right;
}

#familyNav {
    padding-top: .25em;
    padding-bottom: 1em;
    margin-bottom: 2em;
    background: forestgreen;
    border-top-right-radius: 1em;
    border-top-left-radius: 4em;
}

#geekNav {
    padding-top: .25em;
    padding-bottom: 1em;
    background: forestgreen;
    border-bottom-right-radius: 1em;
    border-bottom-left-radius: 4em;
}
#tableContent {
    display: table-cell;
    padding-left: 30px;
}

#mainContent {
    border-bottom: thin dotted forestgreen;
}
.topNav {
    display: table;
    margin-left: auto;
    margin-right: auto;
}

.topNavRow {
    display: table-row;
}	

.topNavCell {
    display: table-cell;
    width: 6em;
    padding: 1em;
}

.footer {
    margin-top: 50px;
    padding-left: 100px;
    padding-right: 100px;
    font-size: 80%;
    text-align: center;
    font-style: italic;
}

hr {
    width: 40%;
}

.fullWidth {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    color: black;

}


a {
    font-size: 90%;
    text-align: left;
    text-decoration: none;
}

a:link {
    color: darkkhaki;
}
a:visited {
    color:  darkgoldenrod;
}
a:hover {
    color: #777777;
}


/* Used for the "latest news" posts */
#latestPosts p {
    font-size: 1.5em;
    font-weight: bold;
}

